Subject: Liaison from the ITU "WSON work in Q12/15"

From: "Adrian Farrel" <[email-masked]>
Date: Mon, 13 Oct 2008 13:13:17 +0100

Hi,

We have received a liaison from the Interregnum Meeting of Questions 12 and 
14 of Study Group 15 of the ITU-T.

The text of the liaison is as follows...

> Thank you for your liaison statement of September 6, 2008 to Q3/15
> regarding the OTN work plan advising us of your work on Wavelength
> Switched Optical Networks (WSON).
>
> Q.12/15 has initiated work on developing a network model for WSON,
> we will be working in cooperation with Q6/15 to include optical 
> impairments
> in this model.  One intended output of this work is a model that can be 
> used
> for path computation in the presence of both optical impairments and 
> blocking
> switches.  We note that the aspects related to optical impairments are 
> quite
> challenging and we are engaging the appropriate experts.  In view of this 
> we
> would encourage you to continue your focus on networks in which 
> impairments
> can be neglected and only wavelength assignment needs to be considered.
>
> We noted that you are considering the use of a matrix to represent the 
> blocking
> characteristics of an asymmetrical switch (e.g. ROADM).  We are 
> considering
> the use of a bipartite graph since it appears to be suitable for path 
> computation.
>
> We will review the internet drafts that you reference and would be obliged 
> if
> you kept us informed of your progress on work in this area.

As with all incoming and outgoing communications, you can find this liaison 
through the alternative CCAMP pages at www.olddog.co.uk/ccamp.htm

Adrian